.slider-wrapper {
	overflow:hidden;
	padding:23px 0 0 0;
	width:100%;
	background:#fff;
	position:relative;
	z-index:0;
}
.slider {
	width:932px;
	height:220px;
	z-index: 0;
	margin-bottom:15px;
	margin-top:5px;
}
.items {
	display:none;
}



.prevarr, 
.nextarr {
	display:block;
	width:31px;
	height:62px;
	text-indent:-5000px;
	background:url(slider-c.png) left top no-repeat;
	position:absolute;
	left:0;
	top:80px;
	z-index:13000;
}
.nextarr {background-position:right top; left:auto !important; right:0;}
.prevarr:hover {background-position:left bottom;}
.nextarr:hover {background-position:right bottom;}

.banner {
	height:325px;
	width:932px;
	background:url(slider-b.png) 0 0 no-repeat;
	position:absolute;
	z-index:1;
}

/*.banner:hover {
	visibility:visible;
	height:325px;
	width:932px;
	background:url(slider-b.png) 0 0 no-repeat;
	position:absolute;
	z-index:1;	
}*/




	.banner .padding {padding:10px 24px 0px 27px;}

.title-1 {
	display:inline-block;
	font-size:16px;
	line-height:1.2em;
	margin-top: 0px;
	color:#fff;
	padding-right:22px;
	margin-right:14px;
	background:url(spacer00.gif) right 8px no-repeat;
	float:left;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.title-2 {
	display:inline-block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:19px;
	color:#fff;
	padding-top:13px;
	margin-right:90px;
	float:left;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
	.title-2.foo {margin-right:55px !important;}




/*KNOPKI PODROBNEE*/
.button {

}

/*END - KNOPKI PODROBNEE*/



/*KNOPKI PODROBNEE*/
.button-search {
	background: url(button2.png);
	margin-top:-4px;
	display:inline-block;
	padding:6px;
	padding-left: 16px;
	font-size:12px;
	color:#000;
	text-decoration:none;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

.button-search:hover {
	background: url(button3.png);
	margin-top:-4px;
	display:inline-block;
	padding:6px;
	padding-left: 16px;
	font-size:12px;
	color: #fff;
	text-decoration:none;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
/*END - KNOPKI PODROBNEE*/